/* MANTIS 0030780 Quantité des documents et/ou surveillances mal insérée dans la pastille rouge. (décalée)*/
.ie11 .tools .headline .tabs li.surveillances .nb span {
  margin: -15px 0 0 9px; }

.ie11 .tools .logged.headline .tabs li.surveillances.off a .nb span {
  margin: -15px 0 0 9px; }

/* Mantis 30242 - IE11: Elements Panier */
.ie11 .tools .tabs .cart .nb span {
  margin: -1px 0 0 9px; }

.page-home #content .tools {
  background-color: white !important; }

.ie11 .en .tools .tabs li.cart {
  width: 210px; }

.ie11 .en .tools .tabs li.on .cart {
  width: 215px; }

.ie11 .en .tools .tabs li.on .cart .ico {
  margin: 0 5px 0 35px; }

.ie11 .en .tools .tabs li.off .cart .ico {
  margin-right: 120px;
  padding-right: 85px; }

/* Bouton filtre dans surveillances */
.ie11 .filtre .btn-small .dijitButtonNode {
  height: 11.3px!important; }

